<?php

use yii\db\Migration;

class m160410_111305_rename_lessons_table extends Migration
{
    public function up()
    {
        $this->renameTable('analytics_school_lessons', 'analytics_school_lesson');
    }

    public function down()
    {
        $this->renameTable('analytics_school_lesson', 'analytics_school_lessons');
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
